﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-md-8 { width: 66.66666667%; }

  .step-list__item {
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background-image: -webkit-gradient(linear, left top, right top, from(#dfdfdf), to(white));
    background-image: -webkit-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: -o-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: linear-gradient(90deg, #dfdfdf 0%, white 100%);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    color: #202f3d;
    text-align: center; }

    .step-list__item.active {
      color: #fff;
      background: #82b440; }

	.boxL .code_block, .boxR .code_block {float: none;width: 100%;}


.boxL .bannerbox,
.boxL .code_block,
.boxR .bannerbox,
.boxR .code_block {
    position: relative;
    float: left;
    z-index: 10;
    width: 48%;
    clear: none;
    border: solid 0px blue
}


.boxL .bannerbox,
.boxR .code_block {
    float: right;
}





.code_block {
    overflow: hidden;
    width: 100%
}


.column-holder {

	overflow: hidden;

}


.column-holder:before {

	content: "";

	position: absolute;

	left: 54.456%;

	top: 31px;

	bottom: 32px;

	width: 1px;

	overflow: hidden;

	background: #959597;

}


.column-holder .column {

	overflow: hidden;

}


	.column-holder .column:first-child {

		margin-top: 0;

	}


	.column-holder .col {

		font-family: "Museo Slab 300", Arial, Helvetica, sans-serif;

		margin-top: 47px;

	}


	.column-holder .col:first-child {

		margin-top: 0;

	}
.home #home__slider{position:relative;width:100vw}
.widget-area .res-text,.small-1 .res-text,.small-2 .res-text,.small-3 .res-text{font-size:8px}
.widget-area .res-text,.large-1 .res-text,.large-2 .res-text,.large-3 .res-text{font-size:8px}



div#main h1, div#main h2.contentheading, div#main div.moduletable h3.moduletitle, div#main div.contact h3 {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 6px;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #fff;
}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}
.tw-blog article .entry-post,.tw-blog article.list,body:not(.single-post) .tw-sidebar aside.widget,body.error404,body.page:not(.page-template-page-rowbuilder):not(.tw-reaction-page) #theme-layout,body.single-post #theme-layout{background-color:#222}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}




.title-area {
	float: left;
	padding: 14px 0;
	width: 340px;
}


.header-full-width .title-area {
	width: 100%;
}


.header-image .title-area {
	padding: 0;
}

	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
.btn-arrow-right{width:25px;height:25px;position:relative;display:inline-block;margin:0px auto;cursor:pointer;transition:all 0.5s cubic-bezier(0.27, 1.64, 0.32, 0.95)}
.btn-arrow-right:hover{transform:translate(5px, 0)}
.btn-arrow-right span{display:block;position:absolute;width:2px;height:50%;background:white;opacity:1;left:10px;top:0px}
.btn-arrow-right span.c-white{background:white}
.btn-arrow-right span.c-black{background:black}
.btn-arrow-right span:nth-child(1){transform:rotate(-45deg);transform-origin:50% 0%;top:4px}
.btn-arrow-right span:nth-child(2){transform:rotate(45deg);transform-origin:50% 100%;top:8px}

#col-3 .section #new_product .link{margin:12px auto 0 auto;width:162px;}
.media,.media-body{overflow:hidden;zoom:1}
.media-body{padding-bottom:5px}
.mtw .media-body{margin-top:11px;padding:0}
.grid__cell,.b-gallery__item,.b-gallery .slick-slide,.b-gallery__thumbs-item,.b-gallery__thumbs .slick-slide,.b-intro__item,.b-intro .slick-slide,.c-products .slick-slide{display:inline-block;vertical-align:top;font-size:1rem;text-align:left;box-sizing:border-box;letter-spacing:normal;white-space:normal;text-align:auto}
.b-gallery__thumbs-item{margin-left:20px;}
.b-gallery__thumbs-item:first-child{margin-left:0}
.no-touchevents .b-gallery__thumbs-item:not(.is-active) .b-gallery__thumbs-inner:hover{color:rgba(255,255,255,0.7);}
.no-touchevents .b-gallery__thumbs-item:not(.is-active) .b-gallery__thumbs-inner:hover .b-gallery__thumbs-overlay{opacity:1}


.tm-spacer {
  clear: both;
}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}

#mw-site-info .copyright { margin:0 0 10px 0; }
